Subject: Re: bug#63778: [PATCH] Use comint-pager in eshell

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 May 2023 14:46:37 +0300

> Date: Sun, 28 May 2023 16:06:18 -0700
> From: Jim Porter <[email-masked]>
> 
> On 5/28/2023 3:45 PM, Morgan Smith wrote:
> > I know many people set PAGER=cat for eshell so I wanted to add support
> > to eshell for this recent feature that was added (comint-pager).
> 
> Thanks for the patch. While I'd use this myself, I'm not sure it should 
> be the default though.

Yes, doing this by default would be an incompatible change, so we must
make this optional.